[package]
name = "ACL_Editor"
version = "0.1.0"
edition = "2021"

[features]
default = ["wayland", "x11"]
wayland = ["eframe/wayland"]
x11 = ["eframe/x11"]


[dependencies]
anyhow = "1"
eframe = { version = "0.28.1", features = [
   "wgpu",
   "default_fonts",
], default-features = false }
egui_extras = "0.28.1"
env_logger = { version = "0.11", features = ["auto-color", "humantime"] }
posix-acl = { git = "https://git.hibas.dev/hibas123/PosixACL", tag = "0.1.5" }
walkdir = "2"
